
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{CB5D99A0-6584-45DB-87F7-8A2B267B9DCC}") = "MultiDemo", "MultiDemo.csproj", "{4D5BFEB7-31E7-4E41-9B31-6E6E00A011B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D5BFEB7-31E7-4E41-9B31-6E6E00A011B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D5BFEB7-31E7-4E41-9B31-6E6E00A011B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D5BFEB7-31E7-4E41-9B31-6E6E00A011B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D5BFEB7-31E7-4E41-9B31-6E6E00A011B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
